/**
 * Blog Styles
 * Loaded on: is_home(), is_singular('post'), is_archive() (for posts)
 *
 * @package MCJ Child Theme
 * @version 1.0.0
 */

/* Blog Archive */
.mcj-blog .et_pb_post img {
     box-shadow: 0px 0px 5px 2px #f1f1f1 !important;
     margin-bottom: 0px !important;
}

.mcj-blog .et_pb_post div.post-content a.more-link {
     margin-top: 1.5em;
     display: block;
}

.mcj-blog .et_pb_slides .et_pb_slide_description {
     padding: 40% 8%;
}

/* Single Post Template */
.single .post .entry-title:after {
     content: "";
     display: block;
     height: 3px;
     background-color: var(--gold);
     width: 25%;
     max-width: 110px;
     margin-top: 10px;
     margin-bottom: 10px;
     margin-left: 0;
     margin-right: auto;
}

.single .post .post-meta {
     color: var(--darkgreen);
     font-size: 0.8em;
     margin-bottom: 1em;
}

/* Comments */
.single .post #comment-wrap .comment-reply-title:before {
     content: "";
     display: block;
     height: 1px;
     background-color: var(--gold);
     width: 100%;
     margin-top: 40px;
     margin-bottom: 20px;
}

#comment-wrap p.logged-in-as a {
     text-decoration: underline;
}

#comment-wrap .logged-in-as .required-field-message {
     font-style: italic;
     display: block;
     margin-top: 5px;
     font-size: 0.75em;
}

/* Search Results (Blog related) */
.search-results article {
     border-bottom: 1px solid #013d297d;
     padding-bottom: 2em;
     padding-top: 0;
     margin-bottom: 2em;
}

.search-results article:first-child {
     border-top: 1px solid #013d297d;
     padding-top: 2em;
}

.search-results article:last-child {
     border-bottom: 0;
}

.search-results article h2 a:hover,
.search-results article h2 a:focus,
.search-results article h2 a:active {
     text-decoration: underline;
}
